Get State Delivery Restrictions
1 min
GET
https://api.upstartcommerce.com/v1/dmcshippingcalc/state-delivery-restrictions
deliveryOptionstringThe delivery option against which you want the restricted states
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200OK
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request GET \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/state-delivery-restrictions \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'